.button_search{
   background: transparent url("../../images/head_search_btn.png") no-repeat scroll top right;
   color: #444;
   display: block;
   height: 34px;
   width: 67px;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   cursor:pointer;
   height: 33px;  /* ��ͼƬ�߶���С1px */
}

.button_search:active {
   background-position: bottom right;
   color: #000;
   outline: none; /* hide dotted outline in Firefox */
}

.box_search{
   position: relative;
   z-index: 2;
   float: left;
   width: 80%;
   margin-bottom: 0;
   height: 34px;

}
   
  input[type=text], textarea {
    border-radius: 0!important;
    color: #858585;
    background-color: #fff;
    border: 1px solid #d5d5d5;
    padding: 5px 4px 6px;
    font-size: 13px;
}

.header-regbox {
    float: left;
    min-width:45px;
    max-width:300px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    margin-top: 13px;
    margin-left: 20px;
}

.regbox {
    float: left;
    min-width:45px;
    max-width:300px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    margin-top: 27px;
    margin-left: 20px;
}
.registerBtn{margin-right:10px;color:white;cursor:pointer;border: 1px solid #ffffff;border-radius:4px;display:none;}
.login{color:white;cursor:pointer;border: 1px solid #ffffff;border-radius: 4px;display:none;}
.indexAccout{text-decoration:underline;display:none;}
.logout{border:0px;margin-left:10px;padding-right:10px;border:0px;cursor:pointer;text-decoration:underline;display:none;}

.newheader-label{cursor:pointer;float:left;height:50px;line-height:50px;width:100px;text-align:center;font-weight:bold}
.newheader-label a{color:#fff;text-decoration: none;}
.newheader-label:hover{background-color:#2C6F97}

#new-nav-bar{width:100%;height:50px;background-color:#438eb9;color:#fff;font-size:14px;}
#new-nav-bar .nactive{background-color:#2C6F97}
#new-nav-bar .right{height:50px;float:right;background-color:#62a8d1;}

@media screen and (min-height: 500px) and (max-height: 720px) {
   .regbox {
      margin-top: 16px;
      margin-bottom:13px;
   }
    
}

@media screen and (min-width: 1600px) {
   html, body {overflow: hidden}
} 

